Paycose Docs
Application
GET/applications/{application_id}

Retrieve

Retrieve an application by ID.

Returns the application profile including display_name, description, and status.

Requires: Bearer token. User must own the application.

Request

Example

curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/{{application_id}}/' \
  -H 'X-Session-Token: {{session_token}}'

Headers

NameValue
X-Session-Token{{session_token}}

Responses

200200

Headers

NameValue
DateMon, 29 Jun 2026 02:56:16 GMT
Content-Typeapplication/json
Content-Length661
VaryOrigin
X-Request-Id72ef3658-6b06-4a0d-925d-c6f1c9881a70

Body

{
    "id": "6a868a89-e9e5-4e1a-8e29-6681e4024bca",
    "object": "application",
    "created_at": "2026-06-29T02:55:24.892849Z",
    "updated_at": "2026-06-29T02:56:06.532693Z",
    "deleted_at": null,
    "display_name": "SEO Crown By Lodash (Thailand)",
    "description": "Unlock the full potential of your website with SEOCROWN’s cutting-edge optimization tools. Drive organic traffic, enhance visibility, and stay ahead of the competition.",
    "status": "active",
    "lodash_owned": false
}

On this page